{
	"prefix": "Poststuben Restaurant",
	"version": 1,
	"exportDate": "2025-11-11T08:57:30.944Z",
	"exportType": "print",
	"components": {
		"nameMapping": {
			"logotype": "logo-wortmarke",
			"logoMark": "logo-bildmarke",
			"logo": "logo"
		},
		"values": [
			{
				"svgInline": "[encoded data, 23976 characters]",
				"componentName": "logo",
				"colorScheme": "schwarz",
				"background": "#fff"
			},
			{
				"svgInline": "[encoded data, 23872 characters]",
				"componentName": "logo",
				"colorScheme": "weiss",
				"background": "#000"
			},
			{
				"svgInline": "[encoded data, 23976 characters]",
				"componentName": "logo",
				"colorScheme": "olive",
				"background": "#fff"
			},
			{
				"svgInline": "[encoded data, 23976 characters]",
				"componentName": "logo",
				"colorScheme": "vanille",
				"background": "#fff"
			},
			{
				"svgInline": "[encoded data, 4772 characters]",
				"componentName": "logo-bildmarke",
				"colorScheme": "schwarz",
				"background": "#fff"
			},
			{
				"svgInline": "[encoded data, 4744 characters]",
				"componentName": "logo-bildmarke",
				"colorScheme": "weiss",
				"background": "#000"
			},
			{
				"svgInline": "[encoded data, 4772 characters]",
				"componentName": "logo-bildmarke",
				"colorScheme": "olive",
				"background": "#fff"
			},
			{
				"svgInline": "[encoded data, 4772 characters]",
				"componentName": "logo-bildmarke",
				"colorScheme": "vanille",
				"background": "#fff"
			},
			{
				"svgInline": "[encoded data, 19348 characters]",
				"componentName": "logo-wortmarke",
				"colorScheme": "schwarz",
				"background": "#fff"
			},
			{
				"svgInline": "[encoded data, 19272 characters]",
				"componentName": "logo-wortmarke",
				"colorScheme": "weiss",
				"background": "#000"
			},
			{
				"svgInline": "[encoded data, 19352 characters]",
				"componentName": "logo-wortmarke",
				"colorScheme": "olive",
				"background": "#fff"
			},
			{
				"svgInline": "[encoded data, 19352 characters]",
				"componentName": "logo-wortmarke",
				"colorScheme": "vanille",
				"background": "#fff"
			}
		]
	},
	"colorGamut": {
		"nameMapping": {
			"rgb": "RGB",
			"cmyk": "CMYK",
			"pantoneCoated": "Coated",
			"pantoneUncoated": "Uncoated"
		}
	},
	"colorScheme": {
		"nameMapping": {
			"fullColor": "full-color",
			"black": "schwarz",
			"white": "weiss",
			"inverted": "inverted",
			"grayScale": "grayscale"
		}
	},
	"swatches": [
		{
			"hex": "#ffffff",
			"rgb": [
				255,
				255,
				255
			],
			"cmyk": [
				0,
				0,
				0,
				0
			],
			"pantoneCoated": "",
			"pantoneUncoated": ""
		},
		{
			"hex": "#171715",
			"rgb": [
				24,
				23,
				21
			],
			"cmyk": [
				0,
				0,
				0,
				100
			],
			"pantoneCoated": "",
			"pantoneUncoated": ""
		},
		{
			"hex": "#6a723c",
			"rgb": [
				106,
				114,
				61
			],
			"cmyk": [
				50,
				30,
				80,
				45
			],
			"pantoneCoated": "",
			"pantoneUncoated": ""
		},
		{
			"hex": "#f8eee0",
			"rgb": [
				248,
				238,
				224
			],
			"cmyk": [
				0,
				10,
				15,
				0
			],
			"pantoneCoated": "",
			"pantoneUncoated": ""
		}
	],
	"files": [
		{
			"hash": "b649b9fa11a5e7575a34bf56607fe861ac4b4d25f64f15978f6101b57fbd35c3",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Schwarz Cmyk",
			"fileFormat": "ai",
			"componentName": "logo",
			"colorScheme": "schwarz",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "017b7afd38e560983eed1a5eda150ac32d0cdbf7cf69512184bc39052756493f",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Schwarz Cmyk",
			"fileFormat": "eps",
			"componentName": "logo",
			"colorScheme": "schwarz",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "2b64f7865a1f49940681a2d9a9b7ce09736648a247736ed40af5c666cdd50ac4",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Schwarz Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo",
			"colorScheme": "schwarz",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "4b0c4fe24e9236a8fa87488d883d18fcb18100439fa0be5478cf7b6e0e8a8a46",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Weiss Cmyk",
			"fileFormat": "ai",
			"componentName": "logo",
			"colorScheme": "weiss",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "416b41983f05b41af067ede90bfde5a54967dfcc2f7a7282248942ef70e8f88b",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Weiss Cmyk",
			"fileFormat": "eps",
			"componentName": "logo",
			"colorScheme": "weiss",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "d3b1565b2458e474893294235ecb6e9419ccf7bb421ac08c23f7bb91c09b9015",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Weiss Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo",
			"colorScheme": "weiss",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "6fbf99e32fd022414406750c400b91df391fdbc91e172af4c539940989d67a42",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Olive Cmyk",
			"fileFormat": "ai",
			"componentName": "logo",
			"colorScheme": "olive",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "ac3e601096c5dcedb209623e4effcefa7763d6f687c6cf2b8017b6888be1ac39",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Olive Cmyk",
			"fileFormat": "eps",
			"componentName": "logo",
			"colorScheme": "olive",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "27f04672481e97008dfbfebcb980be30efdefe44d8a4460f12214b0e038c7b1e",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Olive Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo",
			"colorScheme": "olive",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "d99698b0392c417cab8b72e82aa1ad7bca202d35a3da1c62522c10eb85b577d7",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Vanille Cmyk",
			"fileFormat": "ai",
			"componentName": "logo",
			"colorScheme": "vanille",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "8ad35231852949da6e4fa42a9b448a2c78184a1045fe9ff50d473c0e35ccfc77",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Vanille Cmyk",
			"fileFormat": "eps",
			"componentName": "logo",
			"colorScheme": "vanille",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "560942c4f8d211bf3178b0df10f9b6188a9aef4385a45ee4ab34efc0225c6a19",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Vanille Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo",
			"colorScheme": "vanille",
			"colorGamut": "cmyk",
			"dimensions": [
				44.1625259931079,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "7cf500b0542f6706f3691c2e0a9e388ff96419e0d54a8651c8bc47a917b48800",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Schwarz Cmyk",
			"fileFormat": "ai",
			"componentName": "logo-bildmarke",
			"colorScheme": "schwarz",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "2f4e492e04c8263e50fb84da30f1ea68554adac5f508f4ac3f4d282158da994d",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Schwarz Cmyk",
			"fileFormat": "eps",
			"componentName": "logo-bildmarke",
			"colorScheme": "schwarz",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "7a9766db7099ff6547269220488c4dd881c5cbb79c6c5237cd672224ddc726ef",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Schwarz Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo-bildmarke",
			"colorScheme": "schwarz",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "b55faf881e2bc58088e273f733713d42986e17edab65700447d3fabcc8986556",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Weiss Cmyk",
			"fileFormat": "ai",
			"componentName": "logo-bildmarke",
			"colorScheme": "weiss",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "48f0f60d49b76838a26daa33722fdff5ac4a1f274ae48639ff53b6aaaf2a7c66",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Weiss Cmyk",
			"fileFormat": "eps",
			"componentName": "logo-bildmarke",
			"colorScheme": "weiss",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "200bbb71f2491f7916833b9e005296c9ad6c34a7161a3d9234e69009a5db2008",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Weiss Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo-bildmarke",
			"colorScheme": "weiss",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "f937d2243a34e30dce340d48ce6ec1710934472dec3d3ebd556d8bb2d1bdc1d4",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Olive Cmyk",
			"fileFormat": "ai",
			"componentName": "logo-bildmarke",
			"colorScheme": "olive",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "c3f7fe6fae3a4be3f2a3403eee09f419bffac9e4b5ceb1dafe62d7c17a985579",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Olive Cmyk",
			"fileFormat": "eps",
			"componentName": "logo-bildmarke",
			"colorScheme": "olive",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "be22e56f93ac69fe73e8f51db61b2a46cd1d30d3b2acf5bb2de71b7a4962eb60",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Olive Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo-bildmarke",
			"colorScheme": "olive",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "9c46f7b54a8e9a5fe4d380fa9a287ad3e2e97e60d05dc4b644992a255f981d76",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Vanille Cmyk",
			"fileFormat": "ai",
			"componentName": "logo-bildmarke",
			"colorScheme": "vanille",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "2a0dd6d5aa0848f6c472efd3c13f5137e86919943375fa3a3c59b1c3446934d2",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Vanille Cmyk",
			"fileFormat": "eps",
			"componentName": "logo-bildmarke",
			"colorScheme": "vanille",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "41a635ca9da40e64bf6a554b8ccbc31bb417828b2d94fefc1b279b31449f5cb9",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Bildmarke Vanille Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo-bildmarke",
			"colorScheme": "vanille",
			"colorGamut": "cmyk",
			"dimensions": [
				14.3561631139173,
				19.9154525336435
			],
			"padding": 9
		},
		{
			"hash": "d7f464ef0cb1a423ea04b3689fb244a1974ed2238d2527bb536cf919f2d1caef",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Schwarz Cmyk",
			"fileFormat": "ai",
			"componentName": "logo-wortmarke",
			"colorScheme": "schwarz",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		},
		{
			"hash": "d849d093f196b1e04595e17dd9119ab34ff084cc8de985af7870540dcdff0710",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Schwarz Cmyk",
			"fileFormat": "eps",
			"componentName": "logo-wortmarke",
			"colorScheme": "schwarz",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		},
		{
			"hash": "38ff1712e3b117886963957274ed9c35b99a793c7238666d2a4be3ea28c0057e",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Schwarz Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo-wortmarke",
			"colorScheme": "schwarz",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		},
		{
			"hash": "1fd5f1970decd639fff034eb3603a4adeaa7b59ad3a15414fea7476d6543108d",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Weiss Cmyk",
			"fileFormat": "ai",
			"componentName": "logo-wortmarke",
			"colorScheme": "weiss",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		},
		{
			"hash": "e81780b9a22e953e2b657c3918334ffb2f63a2c336414605311372a5f4be4cc6",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Weiss Cmyk",
			"fileFormat": "eps",
			"componentName": "logo-wortmarke",
			"colorScheme": "weiss",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		},
		{
			"hash": "6e6ba4172af17ef4fe6e827cbe973b7c423ba8651a60d7dba28720cce4f6d542",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Weiss Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo-wortmarke",
			"colorScheme": "weiss",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		},
		{
			"hash": "b1d276d61d30e73d78eaaa23444923c9562e92cb3b04bf6566cd599866ab6375",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Olive Cmyk",
			"fileFormat": "ai",
			"componentName": "logo-wortmarke",
			"colorScheme": "olive",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		},
		{
			"hash": "a26f17f1a750418fed1efe33324ea8a884f21a068289ad19470507bc7868573b",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Olive Cmyk",
			"fileFormat": "eps",
			"componentName": "logo-wortmarke",
			"colorScheme": "olive",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		},
		{
			"hash": "905a390a43b94cae8f21b5ae3ca3d0d3304640ac76e93a2ad602de521fa83b74",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Olive Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo-wortmarke",
			"colorScheme": "olive",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		},
		{
			"hash": "080e9256531dae6a801c6f5c4b8dabbf50a3f77178e9efcd8db237a5154c877d",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Vanille Cmyk",
			"fileFormat": "ai",
			"componentName": "logo-wortmarke",
			"colorScheme": "vanille",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		},
		{
			"hash": "ab6bbdc0a12c04e2322a41c88c642a5a87b99ae14fd85ae31a8dae0ac4f26c1e",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Vanille Cmyk",
			"fileFormat": "eps",
			"componentName": "logo-wortmarke",
			"colorScheme": "vanille",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		},
		{
			"hash": "fd19e175eb72ecc9761c5342a18a77d09650bc0f22bd734f3cdf9fdcc6af10c1",
			"filePath": "",
			"fileName": "Poststuben Restaurant Logo Wortmarke Vanille Cmyk",
			"fileFormat": "pdf",
			"componentName": "logo-wortmarke",
			"colorScheme": "vanille",
			"colorGamut": "cmyk",
			"dimensions": [
				28.8080566406247,
				7.72737128275548
			],
			"padding": 15
		}
	]
}